OJS OCS OMP OHS

You are viewing the PKP Support Forum | PKP Home Wiki



installation problem, help is needed

Are you responsible for making OJS work -- installing, upgrading, migrating or troubleshooting? Do you think you've found a bug? Post in this forum.

Moderators: jmacgreg, btbell, michael, bdgregg, barbarah, asmecher

Forum rules
What to do if you have a technical problem with OJS:

1. Search the forum. You can do this from the Advanced Search Page or from our Google Custom Search, which will search the entire PKP site. If you are encountering an error, we especially recommend searching the forum for said error.

2. Check the FAQ to see if your question or error has already been resolved.

3. Post a question, but please, only after trying the above two solutions. If it's a workflow or usability question you should probably post to the OJS Editorial Support and Discussion subforum; if you have a development question, try the OJS Development subforum.

installation problem, help is needed

Postby remzigulsun » Tue Dec 06, 2005 5:29 am

Hello everybody,
This ejournal script seems great but I had some problems while I was trying to install it to my website :(

The script adress is:
http://www.mersinydyo.gen.tr/ejournal

As you see the screen is full of messages, which are greek to me :-))

I did not what to do and decided to write to this forum hoping to be helped.

I will be greatly happy :D if you can help me for making this script work properly on my website.

Thanks in advance.

Remzi
remzigulsun
 
Posts: 5
Joined: Tue Dec 06, 2005 4:43 am

Postby asmecher » Tue Dec 06, 2005 10:42 am

Hello Remzi,

Download and install the most recent version of OJS (currently 2.0.2-1); these messages should be resolved. Upgrade instructions are available in docs/UPGRADE.

Regards,
Alec Smecher
Open Journal Systems Team
asmecher
 
Posts: 8321
Joined: Wed Aug 10, 2005 12:56 pm

Postby remzigulsun » Wed Dec 07, 2005 4:29 am

asmecher wrote:Hello Remzi,

Download and install the most recent version of OJS (currently 2.0.2-1); these messages should be resolved. Upgrade instructions are available in docs/UPGRADE.

Regards,
Alec Smecher
Open Journal Systems Team


Hello,
My download is the most recent one but it gives the above messages. :cry: Infact, the website is working except for the messages. Someone has told me there must be somewhere that I can hide msql errors. If it can be done how it is done.

Thanks in advance.

Remzi Gülsün
http://www.mersinydyo.gen.tr/ejournal
remzigulsun
 
Posts: 5
Joined: Tue Dec 06, 2005 4:43 am

Postby asmecher » Wed Dec 07, 2005 1:08 pm

Hi Remzi,

Double-check your version -- your dbscripts/xml/version.xml file reports that you're using version 2.0.1. The most recent release is 2.0.2-1.

The error messages you're getting are PHP errors. These can be hidden by changing the error reporting settings in your server's php.ini configuration file (or by performing an equivalent ini_set call in PHP).

Regards,
Alec Smecher
Open Journal Systems Team
asmecher
 
Posts: 8321
Joined: Wed Aug 10, 2005 12:56 pm


Return to OJS Technical Support

Who is online

Users browsing this forum: Google [Bot] and 9 guests